Results 1 to 8 of 8

Thread: consultation wine and mono package

  1. #1

    Default consultation wine and mono package

    Hello,

    when I run wine first asks me to download a package called mono. Is it necessary for the office?

    Thank you.

  2. #2
    Join Date
    Nov 2009
    Location
    West Virginia Sector 13
    Posts
    15,748

    Default Re: consultation wine and mono package

    For MS Office probably depends on the version. Should not in general need for wine

  3. #3

    Default Re: consultation wine and mono package

    I suppose there is no problem to install that package. Which is better? let wine automatically download and install the package or installing the package from the repository.

    In the message I think wine recommended to install from the repository but not if I understand correctly. What package would be?

  4. #4
    Join Date
    Nov 2009
    Location
    West Virginia Sector 13
    Posts
    15,748

    Default Re: consultation wine and mono package

    Let wine.......

  5. #5
    Join Date
    Jun 2009
    Location
    Mangfall, Germany
    Posts
    1,500

    Default Re: consultation wine and mono package

    observation

    although mono was installed wine did not recognise it

    so wine was allowed to install the mono it wanted

    assumption

    wine needs wine-mono installed (etc?)

    the current install on this pc is,

    libmono-2_0-1-3.0.6-3.1.3.x86_64
    libmono-2_0-devel-3.0.6-3.1.3.x86_64
    libmonosgen-2_0-0-3.0.6-3.1.3.x86_64
    libmonosgen-2_0-devel-3.0.6-3.1.3.x86_64
    mono-complete-3.0.6-3.1.3.x86_64
    mono-core-3.0.6-3.1.3.x86_64
    mono-data-3.0.6-3.1.3.x86_64
    mono-data-oracle-3.0.6-3.1.3.x86_64
    mono-data-postgresql-3.0.6-3.1.3.x86_64
    mono-data-sqlite-3.0.6-3.1.3.x86_64
    mono-devel-3.0.6-3.1.3.x86_64
    monodoc-core-3.0.6-3.1.3.x86_64
    mono-entityframework-3.0.6-3.1.3.x86_64
    mono-extras-3.0.6-3.1.3.x86_64
    mono-locale-extras-3.0.6-3.1.3.x86_64
    mono-mvc-3.0.6-3.1.3.x86_64
    mono-nunit-3.0.6-3.1.3.x86_64
    mono-qt4-4.12.2-102.1.x86_64
    mono-reactive-3.0.6-3.1.3.x86_64
    mono-wcf-3.0.6-3.1.3.x86_64
    mono-web-3.0.6-3.1.3.x86_64
    mono-winforms-3.0.6-3.1.3.x86_64
    mono-winfxcore-3.0.6-3.1.3.x86_64
    wine-mono-4.5.2-7.9.noarch

    hth

  6. #6

    Default Re: consultation wine and mono package

    Quote Originally Posted by keellambert View Post
    wine needs wine-mono installed (etc?)
    Yes. It does not need or use native Mono.

    Regarding Office, Office 2010 Professional Plus will not install without wine-mono. Older versions of Office don't need it; I don't know about other editions of Office 2010.

  7. #7

    Default Re: consultation wine and mono package

    I tried to install office 2007 enterprise and I get the following message:

    http://susepaste.org/84872016

    OpenSuse 13.1, wine 1.7.2, PlayOnLinux 3.8.12

  8. #8
    Join Date
    May 2010
    Location
    Space Colony Lagrange Point 22° à, 77° Ƅ, 56° ɤ, 99° ɜ
    Posts
    3,166

    Default Re: consultation wine and mono package

    jony127 wrote:
    >
    > I tried to install office 2007 enterprise and I get the following
    > message:
    >
    > http://susepaste.org/84872016
    >
    > OpenSuse 13.1, wine 1.7.2, PlayOnLinux 3.8.12
    >
    >

    Sounds like it needs wine 1.2

    --
    GNOME 3.10.2
    openSUSE 13.1 (Bottle) (x86_64) 64-bit
    Kernel Linux 3.11.6-4-desktop

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •